/* Normal desktop :1500px. */
@media (max-width: 1600px) {
    .site__plr {
        padding-left: 70px;
        padding-right: 70px;
    }
    h1 {
        font-size: 54px;
    }


    body{
        font-size: 19px;
        line-height: 30px;
    }
    p {
        font-size: 19px;
        line-height: 30px;
    }


    .section__head h1 {
        line-height: 76px;
    }
    .marcent__shop {
        max-width: 327px;
    }
    .deals__icon img {
        max-width: 137px;
    }
    .deals__title h4 {
        margin-bottom: 37px;
    }
    .single__flash-deals {
        width: 310px;
    }
    .flash__deal-content h4 {
        font-size: 21px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .footer__download a img {
        max-width: 165px;
    }

    /* busness-page */
    .banner__info-text p {
        font-size: 17px;
    }
    .single__pos-icon {
        margin-bottom: 20px;
    }
    .single__pos-icon img {
        max-width: 80px;
    }
    .single__pos {
        padding: 25px 25px;
        min-height: 315px;
    }
    .single__pos-text p {
        font-size: 19px;
    }
    .other__pos p {
        font-size: 18px;
    }
    .program__wrapp {
        padding: 40px 30px;
        margin-bottom: 50px;
        min-height: 468px;
    }
    .single__program::after {
        height: 342px;
    }
    .single__program {
        padding-left: 60px;
    }
    .sell__instraction ul li {
        padding-left: 70px;
        font-size: 22px;
        padding-bottom: 60px;
    }
    .sell__instraction ul li span.sell_icon {
        height: 42px;
        width: 42px;
        font-size: 20px;
    }
    .solution__card-content p {
        font-size: 20px;
        line-height: 37px;
    }
    .solution__card-icon {
        margin-bottom: 21px;
        height: 70px;
        width: 70px;
        font-size: 50px;
    }
    .solution__card-icon img{
        max-width: 100%;
    }
    .testimonial__content p {
        font-size: 23px;
        line-height: 42px;
    }
    .partnership__content p {
        font-size: 18px;
    }
    .single__counter p {
        font-size: 22px;
    }
    .footer__widget.border-right::after {
        right: 2px;
    }

    /* about-page */
    .team__content p {
        font-size: 20px;
    }
    .team__content h3 {
        margin-bottom: 10px;
    }
    .team__content span {
        font-size: 16px;
    }
    .team__head {
        min-height: 198px;
    }

    .about__box-content p {
        font-size: 18px;
    }

    .busness__banner-img {
        max-width: 854px;
    }

    .banner__info-icon img {
        max-width: 44px;
    }
    .banner__info-text p {
        font-size: 15px;
        line-height: 1.6;
    }
    .site-btn {
        font-size: 17px;
        padding: 18px 40px;
    }




    .option-x-grid-item {
        font-size: 14px;
    }

    
}


/* Normal desktop :1400px. */
@media (max-width: 1400px) {


    .section__head h1 {
        line-height: 68px;
    }
    h1 {
        font-size: 50px;
    }
    h3 {
        font-size: 25px;
    }

    .banner__shap-2 {
        max-width: 330px;
    }
    .banner__shap-1 {
        right: 0px;
        top: 0px;
        max-width: 356px;
    }
    .banner__shap-3 {
        bottom: 23%;
        right: 0px;
        max-width: 330px;
    }
    .banner__shap-4 {
        bottom: 0px;
        right: 25%;
        max-width: 400px;
    }
    .single__flash-deals {
        width: 24%;
    }
    .deals__title h4 {
        margin-bottom: 29px;
    }
    .footer__download a img {
        max-width: 124px;
    }
    .footer__widget ul li a {
        font-size: 18px;
    }
    .footer__widget.border-right::after {
        right: 12px;
        top: 21px;
        width: 1px;
        height: 339px;
    }
    /* busness__page */
    .banner__info-icon img {
        max-width: 40px;
    }
    .banner__info-text p {
        line-height: 1.5;
    }
    .site-btn {
        font-size: 17px;
        padding: 18px 40px;
    }
    .single__pos-text p {
        font-size: 17px;
    }
    .single__program {
        padding-left: 55px;
    }
    .solution__card-content p {
        font-size: 19px;
        line-height: 31px;
    }
    .solution__card .solcard_dots {
        max-width: 190px;
    }
    .testimonial__author {
        margin-bottom: 18px;
    }
    .testimonial__content p {
        font-size: 20px;
        line-height: 42px;
    }
    .testimonial__wrapper {
        padding: 50px 62px 70px 62px;
    }
    .owl-dots {
        bottom: -114px;
    }
    .head__arrow-small {
        top: -25px;
    }
    .banner__info-text p {
        font-size: 16px;
    }
    .sell__instraction ul li {
        font-size: 20px;
    }

    /* about-page */
    p {
        line-height: 27px;
    }
    .about__box-content p {
        font-size: 17px;
    }
    .about__box {
        padding: 58px 40px 55px 40px;
        min-height: 328px;
    }
    .team__head {
        min-height: 157px;
    }
    .team__content {
        padding: 24px 25px 25px 25px;
    }

    .busness__banner-img {
        max-width: 720px;
    }





    /* customer-page */
    .hero-content .h1 {
        margin: 0 0 44px;
        font-size: 42px;
    }
    .hero-content p {
        font-size: 20px;
    }
    .hero-slider {
        width: 550px;
    }
    .hero-input {
        margin: 50px 0 0;
        border-radius: 8px;
        --height: 53px;
        width: 500px;
    }
    .hero-input .lan-select a img {
        width: 22px;
    }
    .hero-input .lan-select a i {
        margin: 0px 0 0 7px;
        font-size: 14px;
    }
    .hero-input .lan-select {
        padding: 0 10px;
    }
    .hero-input .input,.hero-input .input::placeholder {
        padding: 0 11px;
        font-size: 16px !important;
    }
    .hero-input .submit {
        padding: 0 28px;
        font-size: 14px;
    }
    .hero-input .lan-select .dropdown-menu ul li a img {
        width: 21px;
        margin: 0 10px 0 0;
    }
    .hero-input .lan-select .dropdown-menu ul li a {
        padding: 1px 12px;
        font-size: 14px;
    }


    .hero-feedback .single h3 {
        font-size: 18px;
        margin: 0 0 4px;
    }
    .hero-feedback .single p {
        font-size: 13px;
    }
    .hero-source .single {
        margin-right: 20px;
        width: 85px;
    }


    .comm-content .h2 {
        margin: 0 0 22px;
        font-size: 30px;
    }
    .comm-content .h3 {
        margin: 0 0 22px;
        font-size: 22px;
    }
    .comm-content p {
        font-size: 16px;
    }
    .comm-content p.small-p {
        font-size: 14px;
    }
    .find-deals-content .top-text {
        margin: 0 0 28px;
    }

    .deal-cat-grid-item {
        padding: 12px 16px;
        height: 131px;
        border-radius: 4px;
        font-size: 13px;
    }

    .deals-product-slide .image {
        width: 295px;
        height: 391px;
    }
    .deals-product-slide .product-details .pn {
        margin: 0 0 19px;
        font-size: 18px;
    }
    .deals-product-slide .product-details .bn {
        margin: 0 0 15px;
        font-size: 13px;
    }
    .deals-product-slide .product-details .price {
        margin: 0 0 6px;
        font-size: 22px;
    }
    .deals-product-slide .product-details .old-price {
        font-size: 15px;
    }
    .deals-product-slide .product-details .text {
        margin: 20px 0 0;
        padding: 0 10px 0 0;
    }
    .deals-product-slide .product-details .m-content .location {
        margin: 0 0 10px;
        font-size: 13px;
    }
    .deals-product-slide .product-details .m-content .location i {
        margin: 0 5px 0 0;
    }
    .deals-product-slide .product-details .m-content .location i {
        margin: 0 5px 0 0;
    }
    .default-button {
        padding: 7px 30px;
        font-size: 16px;
        border-radius: 6px;
    }
    .default-button.default-button--big {
        padding: 10px 42px;
    }
    .deals-product-slide .product-details .m-content .bottom-button {
        margin: 20px 0 0;
    }


    .location-searchbar .input,.location-searchbar .input::placeholder {
        padding: 0 17px;
        font-size: 14px;
    }
    .location-searchbar .location-button {
        padding: 0 12px;
    }
    .location-searchbar .location-button img {
        width: 17px;
    }
    .location-searchbar {
        margin: 50px 0 0;
        width: 460px;
        height: 60px;
        border-radius: 6px;
    }
    .option-x-grid-item {
        font-size: 13px;
        padding: 22px 17px 0;
        height: 145px;
        border-radius: 6px;
    }


    .get-prequalified-content h3 {
        font-size: 22px;
        margin: 0 0 25px;
    }
    .mail-sent-x {
        width: 480px;
        height: 47px;
        border-radius: 6px;
    }
    .mail-sent-x .input,.mail-sent-x .input::placeholder {
        padding: 0 20px;
        font-size: 14px;
    }
    .mail-sent-x .send-button {
        font-size: 16px;
        padding: 0 40px;
    }
    .buy-now-content .top-text {
        margin: 0 0 30px;
    }
    /*kd added code begins*/
    .mail-sent-x input{
        /* min-width: 400px !important; */
    }
    /*kd added code finish*/


    .thankfull-video-content {
        padding: 120px 10%;
        border-radius: 6px !important;
    }
    .vd-button {
        font-size: 16px;
        height: 44px;
        width: 44px;
    }
    .vd-button-outer h4 {
        font-size: 15px;
        margin: 0 0 0 23px;
    }
    .thankfull-video-content .comm-content .vd-button-outer {
        margin: 40px 0 0;
    }




    /* merchant-page */
    .img-desn1 {
        width: 460px;
    }


    .smart-way-content .bottom-button {
        margin: 40px 0 0;
    }


    .how-work-box .meta-a .text h3 {
        margin: 0 0 13px;
        font-size: 19px;
    }
    .how-work-box .meta-a .text h4 {
        font-size: 14px;
    }
    .how-work-box .meta-a .image {
        width: 52px;
        margin: 0 20px 0 0;
    }
    .how-work-box .bd-text h4 {
        margin: 0 0 13px;
        font-size: 11px;
    }
    .how-work-box .bd-text ul li {
        margin-bottom: 8px;
        font-size: 13px;
    }
    .how-work-box {
        margin: 0 0 25px;
        padding: 37px 27px;
        border-radius: 8px;
        border-left-width: 5px;
    }



    .loyalty-section {
        padding-top: 70px;
        padding-bottom: 80px;
    }
    .loyalty-section-inner .section-title {
        margin: 0 0 90px;
    }
    .loyalty-single .icon {
        width: 50px;
        margin: 0 0 18px;
    }
    .loyalty-single h3 {
        margin: 0 0 22px;
        font-size: 16px;
    }
    .loyalty-single p {
        font-size: 14px;
    }


    .why-use-single .icon {
        width: 46px;
        margin: 0 21px 0 0;
    }
    .why-use-single .text h3 {
        margin: 0 0 16px;
        font-size: 18px;
    }
    .why-use-single .text p {
        font-size: 14px;
    }
    .why-use-section {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .why-use-section .section-title {
        margin: 0 0 100px;
    }
    .why-use-single {
        padding: 0 40px 60px;
    }


    .loyalty-api-section {
        padding-top: 100px;
        padding-bottom: 90px;
    }
    .loyalty-api-content .bottom-button {
        margin: 15px 0 0;
    }



    .option-x-grid {
        grid-gap: 20px;
    }
    .audience-content {
        width: 54%;
    }


    .hero-content .typed {
        font-size: 25px;
    }
    .hero-content .typed ~ .typed-cursor {
        font-size: 25px;
        line-height: 1;
    }
}


/* Normal desktop :1300px. */
@media (max-width: 1300px) {



    h1 {
        font-size: 50px;
    }
    h2 {
        font-size: 32px;
    }
    h4 {
        font-size: 20px;
    }
    h3 {
        font-size: 24px;
    }
    body {
        font-size: 16px;
        line-height: 28px;
    }
    p {
        font-size: 16px;
        line-height: 28px;
    }

    .header__menu ul li a {
        font-size: 16px;
    }


    .section__head h1 {
        line-height: 68px;
    }
    .banner__inner p {
        font-size: 16px;
    }
    .banner__right p {
        font-size: 16px;
    }
    .marchent__explor h4 i {
        margin-left: 5px;
        font-size: 19px;
    }
    .marchent__logo {
        margin-right: 13px;
    }

    .marchent__shop-icon {
        height: 52px;
        width: 52px;
        margin-bottom: 9px;
    }

    .marchent__badge {
        font-size: 14px;
        width: 120px;
        height: 29px;
    }
    .marchent__shop-content ul li::after {
        left: -27%;
    }
    .marchent__shop-content ul li {
        font-size: 14px;
    }
    .deals__icon img {
        max-width: 112px;
    }
    .flash__deal-content ul li.price {
        font-size: 15px;
    }
    .flash__deal-content ul li.del-price {
        font-size: 13px;
    }
    .flash__deal-content ul li.discount {
        font-size: 12px;
        padding: 9px;
    }
    .deal__shop-text {
        font-size: 13px;
        padding: 8px 15px;
    }
    .deal__shop-logo {
        width: 38px;
        height: 38px;
    }

    .dedline {
        font-size: 12px;
        height: 22px;
        width: 119px;
    }
    .site-btn {
        font-size: 16px;
        padding: 17px 50px;
    }
    .pay__content p {
        font-size: 16px;
    }
    .pay__items a img {
        max-width: 95px;
    }
    .feature__more-img {
        height: 120px;
        width: 120px;
    }
    .feature__more-img img{
        max-width: 90px;
    }
    .feature__more-img img {
        max-width: 70px;
        max-height: 64px;
    }
    .footer__widget ul li a {
        font-size: 16px;
    }
    .footer__download a img {
        max-width: 158px;
    }
    .footer__social a {
        height: 50px;
        width: 50px;
    }
    .footer__copy p {
        font-size: 16px;
        color: #FFFFFF4D;
    }
    .header__menu ul li a {
        padding: 0px 23px;
    }

    .footer__download a img {
        max-width: 124px;
    }
    .footer__widget.border-right::after {
        right: 19px;
        top: 25px;
        width: 1px;
        height: 327px;
    }

    /* busness-page */
    .sell__instraction ul li {
        font-size: 18px;
    }
    .single__pos-text p {
        font-size: 16px;
    }
    .single__program-content p {
        font-size: 16px;
    }
    .solution__card-content p {
        font-size: 16px;
        line-height: 30px;
    }
    .testimonial__content p {
        font-size: 18px;
        line-height: 38px;
    }
    .partnership__content p {
        font-size: 16px;
    }
    .single__counter p {
        font-size: 18px;
    }
    .single__counter h1::after {
        right: -24px;
        height: 48px;
        width: 48px;
        border: 7px solid #E6F0FF;
    }






}


/* Normal desktop :992px. */
@media (max-width: 1200px) {
    h1 {
        font-size: 38px;
    }
    h5 {
        font-size: 15px;
    }
    .marcent__shop {
        max-width: 295px;
    }
    .footer__download a img {
        max-width: 141px;
    }

    .pay__items a img {
        max-width: 78px;
    }
    .header__logo a img {
        max-width: 151px;
    }
    .header__menu ul li a {
        padding: 0px 17px;
    }
    .header__menu ul > li > ul.submenu {
        min-width: 245px;
        padding: 10px 19px;
    }
    .header__menu ul > li > ul.submenu > li > a {
        font-size: 14px;
        padding: 12px 0px;
    }
    .site__plr {
        padding-left: 30px;
        padding-right: 30px;
    }
    .section__head h1 {
        line-height: 52px;
    }
    .banner__inner {
        margin-top: 20px;
    }
    .banner__input input {
        height: 52px;
        font-size: 14px;
    }
    .banner__input button {
        padding: 0px 25px;
    }
    .banner__inner p {
        font-size: 13px;
    }
    .head__arrow-left {
        right: calc(100% + 0px);
        top: 0px;
    }
    .ratting-area {
        margin-bottom: 9px;
    }
    .marchent__badge {
        font-size: 12px;
    }
    .marchent_ex {
        margin-bottom: 60px;
    }
    .flash__deal-content h4 {
        font-size: 17px;
        line-height: 23px;
        margin-bottom: 15px;
    }
    .flash__deal-content span {
        font-size: 12px;
        margin-bottom: 18px;
    }
    .flash__deal-content ul li.price {
        font-size: 13px;
    }
    .flash__deal-content ul li.del-price {
        font-size: 11px;
    }
    .flash__deal-content ul li.discount {
        font-size: 10px;
        padding: 9px;
    }   
    h3 {
        font-size: 22px;
    }
    .marchent__explor-wrapper {
        margin-top: 33px;
    }
    .footer__widget.border-right::after {
        display: none;
    }   


    /* busness-page */
    .banner__bottom-item {
        flex-wrap: wrap;
    }

    .banner__info-text p {
        font-size: 15px;
    }

    .head__arrow-left {
        max-width: 81px;
    }
    .other__pos p {
        font-size: 15px;
    }
    .single__program {
        padding-left: 22px;
    }
    .single__program-content h3 {
        margin-bottom: 13px;
    }
    .program__wrapp {
        min-height: 380px;
    }
    .single__program::after {
        height: 250px;
    }
    .sell__instraction {
        padding: 75px 60px 85px 25px;
    }
    .sell__instraction ul li {
        font-size: 16px;
    }
    .sell__thumb a {
        font-size: 16px;
        margin-bottom: 8px;
    }
    .testimonial__content p {
        font-size: 16px;
        line-height: 32px;
    }
    .partner__box {
        padding: 42px 40px 40px 40px;
    }

    .banner__bottom-item {
        flex-wrap: wrap;
        margin-bottom: 25px;
    }


    /* about-us-page */
    .team__content h3 {
        font-size: 16px;
        margin-bottom: 0px;
    }
    .team__content p {
        font-size: 14px;
        margin-bottom: 0px;
    }
    .team__content span {
        font-size: 12px;
    }
    .team__head {
        min-height: 100px;
    }
    
    .team__social a {
        font-size: 15px;
        margin-right: 15px;
    }
    .team__content {
        padding: 15px 15px 15px 15px;
    }

    .head__arrow-right {
        max-width: 56px;
    }
    .busness__banner-img {
        max-width: 610px;
    }




    /* customer-page */
    .deals-section-inner {
        flex-wrap: wrap;
    }
    .deals-product-slider {
        width: 100%;
    }
    .find-deals-content {
        width: 100%;
        padding: 35px 0px 0;
    }
    .deal-cat-grid {
        grid-template-columns: repeat(4, 1fr);
    }



    .find-business-section-inner {
        flex-wrap: wrap;
    }
    .find-business-content {
        width: 100%;
        flex-shrink: 0;
        padding: 50px 0px 0 0;
    }
    .find-business-img {
        order: -1;
        display: flex;
        justify-content: center;
    }
    .option-x-grid {
        grid-template-columns: repeat(4, 1fr);
    }



    .earn-bill-section-inner {
        flex-wrap: wrap;
    }
    .earn-bill-section-inner .image-side {
        width: 100%;
        padding: 0 0px 50px;
        display: none;
    }
    .earn-bill-content {
        padding: 0 0% 0 0;
        width: 100%;
    }



    .buy-now-section-inner .image-side {
        display: none;
    }
    .buy-now-content {
        padding: 0 0 0 0%;
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }




    /* merchant-page */
    .t-partner-single img {
        width: calc(var(--this-width) * 0.7);
    }
    .t-partner-inner .section-title h2 {
        font-size: 14px;
    }


    .smart-way-section-inner {
        flex-wrap: wrap;
    }
    .smart-way-img {
        width: 100%;
        display: flex;
        justify-content: center;
        margin: 0 0 50px;
    }
    .smart-way-content {
        width: 100%;
        padding: 0 0 0 0px;
        text-align: center;
    }
    .smart-way-content .bottom-button {
        margin: 15px 0 0;
    }


    .how-work-section-inner {
        flex-wrap: wrap;
    }
    .how-work-img {
        display: none;
    }
    .how-work-content {
        width: 100%;
        padding: 0 0 0 0px;
    }
    .how-work-section {
        padding-top: 70px;
        padding-bottom: 70px;
    }


    .audience-section-inner {
        flex-wrap: wrap;
    }
    .audience-content {
        width: 100%;
    }
    .audience-content .title-text {
        text-align: center;
    }
    .audience-image {
        width: 100%;
        display: flex;
        justify-content: center;
        margin: 0 0 50px;
        order: -1;
    }


    .loyalty-api-image {
        display: none;
    }


    .loyalty-api-content {
        width: 100%;
        padding: 0 0px 0 0;
    }
    .loyalty-api-section {
        padding-top: 70px;
        padding-bottom: 70px;
    }


    

}

@media (min-width: 992px) and (max-width: 1199px) {
    .banner__info-text {
        flex: 0 0 auto;
        width: 100%;
        margin-top: 8px;
    }




}

 
/* Tablet desktop :768px. */
@media (max-width: 991px) {

    h4 {
        font-size: 18px;
    }
    h3 {
        font-size: 20px;
    }

    .banner__shap-2 {
        right: 50%;
        top: 50%;
    }
    .banner__shap-1 {
        right: 0px;
        top: 48%;
        max-width: 356px;
    }
    .banner__shap-3 {
        bottom: 10%;
    }
    .banner__shap-4 {
        bottom: 0px;
        right: inherit;
        max-width: 400px;
        left: 0px;
    }
    .banner__content {
        padding-top: 110px;
        padding-bottom: 73px;
    }
    .head__arrow-left {
        display: none;
    }
    .flash__deals-wrapper {
        flex-wrap: wrap;
    }
    .single__flash-deals {
        width: 45%;
    }
    .feature__more-content h3 {
        margin-bottom: 15px;
    }
    .feature__more-img {
        height: 90px;
        width: 90px;
        margin-bottom: 22px;
    }

    .feature__more-img img {
        max-width: 62px;
        max-height: 52px;
    }
    .site-btn {
        font-size: 16px;
        padding: 16px 28px;
    }
    .footer__logo{
        margin-bottom: 20px;
    }
    .footer__social{
        margin-bottom: 20px;
    }
    .lang__footer {
        transform: translate(-50%, -218px);
    }
    .deals__title h4 {
        margin-bottom: 20px;
    }
    .deals__icon img {
        max-width: 90px;
    }
    .head__arrow-right {
        display: none;
    }   

    .footer__widget-big{
        flex: 0 0 auto;
        width: 50%;
    }
    .footer__widget-small{
        flex: 0 0 auto;
        width: 50%;
    }
    .footer__widget.border-right::after {
        display: none;
    }
    .footer__widget ul li {
        line-height: 1;
        padding: 16px 0px;
    }
    .footer__widget {
        margin-bottom: 30px;
    }
    .footer__text {
        padding-top: 60px;
        padding-bottom: 26px;
    }

    /* busness-page */
    .single__program-content p {
        font-size: 15px;
    }
    .single__program::after {
        display: none;
    }
    .single__program-content h3 {
        font-size: 18px;
    }
    .sell_deal {
        left: 0px;
        max-width: 100%;
    }
    .sell__thumb {
        margin-top: 40px;
    }
    .blue__box {
        padding: 18px 4px;
    }
    .single__counter h1 {
        font-size: 30px;
        margin-bottom: 0px;
    }
    .single__counter p {
        font-size: 14px;
    }
    .head__arrow-right {
        max-width: 56px;
    }


    /* customer-page */
    .hero-slider {
        display: none !important;
    }
    .hero-content {
        padding: 50px 0;
        width: 100%;
    }
    .hero-section {
        padding-top: 0px;
        padding-bottom: 0;
    }


    .option-x-grid {
        grid-template-columns: repeat(3, 1fr);
    }



    /* merchant-page */
    .t-partner-single {
        width: 30%;
    }


    .loyalty-single {
        padding: 0 20px 25px;
        width: 100%;
    }
    .loyalty-section-inner .section-title {
        margin: 0 0 60px;
    }


    .why-use-single {
        padding: 0 20px 55px;
        width: 100%;
    }
    .why-use-section .section-title {
        margin: 0 0 70px;
    }
}

 
/* small mobile :320px. */
@media (max-width: 767px) {

    p{
        line-height: 25px;
    }

    .site__plr {
        padding-left: 10px;
        padding-right: 10px;
    }
    .banner__input input {
        height: 48px;
        font-size: 14px;
    }
    .banner__input input::placeholder {
        font-size: 14px;
    }
    .banner__input button {
        padding: 0px 12px;
        font-size: 11px;
    }
    .banner__inner p {
        font-size: 13px;
        position: relative;
        padding-left: 27px;
    }
    .banner__inner p img {
        position: absolute;
        left: 0px;
        top: 5px;
    }
    .banner__inner {
        margin-bottom: 30px;
    }
    .circle-pattern {
        display: none;
    }



    .banner__shap-1 {
        display: none;
    }
    .banner__shap-2 {
        display: none;
    }
    .banner__shap-3 {
        display: none;
    }
    .banner__shap-4 {
        display: none;
    }
    .section__head h1 {
        line-height: 38px;
    }
    h1 {
        font-size: 28px;
    }
    h2 {
        font-size: 28px;
    }
    h4 {
        font-size: 16px;
        line-height: 1.4;
    }
    .deals__icon {
        display: none;
    }
    .deals__title h4 {
        font-size: 13px;
        margin-bottom: 6px;
    }
    .single__flash-deals {
        width: 100%;
        margin-bottom: 35px;
    }
    .pay__img {
        margin-bottom: 14px;
    }
    .pay__items {
        flex-wrap: wrap;
    }
    .pay__items a img {
        max-width: 78px;
        margin-bottom: 18px;
    }
    .pay__single {
        padding-bottom: 10px;
    }
    .more__feature-area {
        padding-top: 41px;
        padding-bottom: 40px;
    }
    .pay__area {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .deals__area {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .marchent__area {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .banner__area {
        padding-bottom: 30px;
    }
    .single__feature-more {
        margin-bottom: 50px;
        text-align: center;
    }
    .cta__content h2 {
        margin-bottom: 17px !important;
    }

    .footer__text {
        padding-top: 50px;
        padding-bottom: 8px;
    }

    .footer__text a {
        margin-bottom: 20px;
    }
    .footer__widget.border-right::after {
        display: none;
    }
    .footer__widget ul li {
        padding: 11px 0px;
    }
    .footer__bottom-top {
        padding: 33px 0px;
    }
    .footer__copy p {
        font-size: 12px;
        line-height: 1.6;
    }
    .footer__widget {
        position: relative;
        margin-bottom: 24px;
    }

    .footer__widget-big{
        flex: 0 0 auto;
        width: 100%;
    }
    .footer__widget-small{
        flex: 0 0 auto;
        width: 100%;
    }

    /* busness_page */
    .banner__btns {
        display: flex;
    }
    .banner__btns a.site-btn{
        width: 49%;
        flex: 0 0 auto;
        padding: 16px 0px;
    }
    .banner__bottom {
        padding-bottom: 0px;
    }

    .banner__content {
        padding-top: 84px;
        padding-bottom: 30px;
    }
    .reward__area {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .program__area {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .single__pos-icon img {
        max-width: 60px;
    }
    .single__pos {
        margin-bottom: 30px;
    }
    .intern__slide-wrapper {
        margin-top: 30px;
    }
    .program__area .section__head {
        margin-bottom: 20px;
    }
    .program__wrapp {
        min-height: auto;
    }

    .single__program {
        padding-left: 0px;
        flex: 0 0 auto;
        width: 100%;
        margin-bottom: 43px;
    }
    .single__program-icon {
        height: 50px;
        width: 50px;
        margin-bottom: 15px;
    }
    .single__program-content h3 {
        margin-bottom: 7px;
    }
    .program__wrapp {
        margin-bottom: 33px;
        min-height: auto;
        padding-bottom: 0px;
    }
    .pos__area {
        margin-top: 30px;
    }
    .sell__instraction {
        padding: 20px 20px 20px 20px;
    }
    .sell__instraction ul li span.sell_icon {
        height: 38px;
        width: 38px;
        font-size: 17px;
    }
    .sell__instraction ul li {
        padding-left: 50px;
        font-size: 22px;
        padding-bottom: 25px;
    }
    .sell__thumb a {
        margin-left: 60px;
    }
    .sell__area {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .head__arrow-small {
        max-width: 45px;
    }
    .head__arrow-small {
        top: -47px;
    }
    .sell__area .section__head {
        margin-bottom: 28px;
    }
    .solution__area {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .solution__area .section__head {
        margin-bottom: 20px;
    }
    .solution__card {
        padding: 20px;
        padding-right: 20px;
        margin-bottom: 30px;
    }
    .solution__card-icon {
        margin-bottom: 11px;
        height: 55px;
        width: 55px;
        font-size: 24px;
    }
    .solution__card .solcard_dots {
        max-width: 135px;
    }
    .testimonial__area .section__head {
        margin-bottom: 20px;
    }
    .testimonial__wrapper {
        padding: 20px 15px 25px 20px;
        margin-bottom: 65px;
    }
    .author__img {
        height: 80px;
        width: 80px;
    }
    .testimonial__content p {
        font-size: 15px;
        line-height: 26px;
    }
    .owl-dots {
        bottom: -64px;
    }
    .grow__area {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .grow__area .section__head {
        margin-bottom: 30px;
    }
    .partner__box {
        padding: 20px 20px 20px 20px;
    }
    .partnership__icon {
        min-height: 69px;
    }
    .counter__area {
        padding-top: 30px;
        padding-bottom: 40px;
    }
    .counter__bottom-text h3 {
        font-size: 16px;
    }
    .single__counter {
        margin-bottom: 30px;
    }
    .counter__area .section__head {
        margin-bottom: 20px;
    }
    br{
        display: none;
    }

    /* about-page */
    .about__area {
        padding-top: 70px;
        padding-bottom: 20px;
    }
    .about__box-title h3 {
        font-size: 16px;
    }
    .about__box {
        padding: 25px 20px 20px 20px;
        min-height: auto;
        margin-bottom: 30px;
    }
    .team__area {
        padding-top: 30px;
        padding-bottom: 20px;
    }
    .distribute__area {
        padding-top: 35px;
        padding-bottom: 40px;
    }
    .participants__area {
        margin-top: 30px;
    }
    .participants__area h3 {
        margin-bottom: 20px;
    }
    .perticipents__img {
        margin-bottom: 20px;
    }
    .team__area .section__head {
        margin-bottom: 20px;
    }
    .single__team img {
        height: 415px;
        width: 100%;
        object-fit: cover;
        border-radius: 20px;
    }
    .about__box-content p {
        font-size: 16px;
    }
    #scrollUp {
        right: 20px;
        bottom: 25px;
    }

    .scroll__btn {
        display: none !important;
    }
    .banner__download-btn a img {
        max-width: 100%;
    }
    .banner__download-btn {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .banner__info-icon {
        flex: 0 0 auto;
        width: 20%;
        margin-right: 0px !important;
    }

    .banner__info-text {
        flex: 0 0 auto;
        width: 80%;
    }
 

    /* customer-page */
    .hero-content .h1 {
        margin: 0 0 25px;
        font-size: 32px;
    }
    .hero-content p {
        font-size: 17px;
    }


    .hero-input {
        margin: 35px 0 0;
        border-radius: 6px;
        --height: 47px;
        width: 500px;
    }
    .hero-input .lan-select a img {
        width: 19px;
    }
    .hero-input .input, .hero-input .input::placeholder {
        padding: 0 10px;
        font-size: 14px !important;
    }
    .hero-input .submit {
        padding: 0 22px;
        font-size: 13px;
    }
    .rand-eaae {
        display: none;
    }
    .deal-cat-grid {
        grid-template-columns: repeat(3, 1fr);
    }


    .comm-content .h2 {
        margin: 0 0 17px;
        font-size: 25px;
    }
    .comm-content p {
        font-size: 14px;
    }
    .comm-content p.small-p {
        font-size: 13px;
    }
    .comm-content .h3 {
        margin: 0px 0 18px;
        font-size: 18px;
    }

 
    .thankfull-video-content {
        padding: 80px 5%;
        border-radius: 6px !important;
    }
    .section-ctax {
        padding-top: 50px;
        padding-bottom: 70px;
        background: #FFFBFE;
    }

    .hero-section {
        padding-bottom: 0;
    }

    .deals-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .deals-product-slide .product-details .text {
        padding: 0 0px 0 0;
    }
    .deals-product-slide {
        padding: 16px 12px;
        border-radius: 6px !important;
    }


    .t-partner-inner {
        padding: 28px 0px 8px;
        margin: 0;
        border-radius: 5px;
    }


    .audit-content {
        flex-direction: column;
        align-items: center;
        padding: 40px 20px;
        margin: 80px 0px;
        text-align: center;
    }
    .audit-content .logo-img {
        width: 260px;
        margin: 0 0px 40px 0;
        max-width: 100%;
    }

    
    .t-partner-single img {
        width: calc(var(--this-width) * 0.6);
    }
}


@media only screen and (max-width: 575px) {

    /* customer-page */
    .deal-cat-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 15px;
    }

    .option-x-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 15px;
    }

    .deals-product-slide {
        flex-wrap: wrap;
        justify-content: center;
    }
    .deals-product-slide .image {
        width: 100%;
    }
    .deals-product-slide .product-details {
        padding: 20px 0 0 5px;
    }
}

 
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {width:450px}
 
}
